Bug 811021 - Documentation unclear regarding replicas
Documentation unclear regarding replicas
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: rc
: 6.3
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 17:33 EDT by Dmitri Pal
Modified: 2012-06-21 19:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 19:15:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri Pal 2012-04-09 17:33:43 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/freeipa/ticket/2615

https://bugzilla.redhat.com/show_bug.cgi?id=810985 (''Fedora'')

{{{
Description of problem:

The existing documentation seems to indicate that zone entries need to be added
to a zone file whether the end user is using the included DNS server or an
external server.  The current content is:

"Once the installation process completes, update the DNS entries so that IPA
clients can discover the new server. For example, for an IPA replica with a
hostname of ipareplica.example.com:"

This should probably be changed to indicate that this is only necessary when
not using the included DNS server.
}}}
Comment 2 Deon Ballard 2012-05-03 12:34:37 EDT
Setting all priority and severity to medium.
Comment 3 Deon Ballard 2012-05-03 14:15:26 EDT
I removed the steps for updating the DNS config from the replica setup:
http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Identity_Management_Guide/Setting_up_IPA_Replicas.html#creating-the-replica

Step 5 is to verify that the DNS entries were properly created.
Comment 4 John Skeoch 2012-05-07 21:44:16 EDT
Verified in:

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Identity_Management_Guide/Setting_up_IPA_Replicas.html#creating-the-replica

Red_Hat_Enterprise_Linux-Identity_Management_Guide-6-Beta-en-US-2.2.0-0.5

---
Comment 7 Deon Ballard 2012-06-21 19:15:10 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.